-- zmh
ALTER TABLE `common_rank_guild`
ADD COLUMN `fstyle`  int(11) NOT NULL DEFAULT 0 COMMENT '旗帜款' AFTER `guild_name`,
ADD COLUMN `fcolor`  int(11) NOT NULL DEFAULT 0 COMMENT '旗帜颜色' AFTER `fstyle`;


-- zhaoyu
ALTER TABLE `player_state` 
MODIFY COLUMN `quickbar` varchar(1200) CHARACTER SET utf8 NOT NULL DEFAULT '[]' COMMENT '快捷栏' AFTER `anger`;
